"bootStatusName" = "Buscando actualización…";
"updateConnText" = "Necesita una conexión a Internet para actualizar su programa. Por favor, establezca una antes de volver a intentar.";
"updateConnTitle" = "No hay conexión a Internet";
"updateInfo" = "Está disponile la versión %@ (compilación %@).";
"updateKey" = "description_en";
"updateNoText" = "No hay actualizaciones en nuestro servidor. Usted tiene la última versión de %@.";
"updateNoTitle" = "No hay actualizaciones";
"updateVers" = "Versión %@ (compilación %@):";
